Linux repositories inspector

groestlcoin-qt - peer-to-peer network based digital currency - GUI

Groestlcoin is an experimental new digital currency
that enables instant payments to anyone,
anywhere in the world.
Groestlcoin uses peer-to-peer technology
to operate with no central authority:
Managing transactions and issuing money are carried out collectively by the network.
Groestlcoin Core is the name of open source software
which enables the use of this currency.
Grøstl is a cryptographic hash function
submitted to a NIST competition -
and was chosen as one of the five finalists of the competition. The name is a word play on the researchers
being from Austria (the dish "gröstl")
and Denmark (the letter "ø").
This package provides groestlcoin-Qt, a GUI for groestlcoin based on Qt.
2.17.2
Debian iconDebian experimental
DistributionVersionSincePackageInstalledPackager
Debian iconDebian experimental experimental/maindeb2.17.2~dfsg-12019-04-103.85 MiB11.8 MiB

Applications

Groestlcoin

Groestlcoin P2P Cryptocurrency

Manual pages

groestlcoin-qt(1)

groestlcoin-qt - manual page for groestlcoin-qt v2.17.2

Latest updates

Debian icon

Debian experimental experimental/main: Version 2.17.2~dfsg-1 reintroduced

2019-07-15
  • Update watch file:
    • Generalize version mangling for repackaging.
    • Simplify regular expressions.
    • Rewrite usage comment.
  • Update copyright info:
    • Remove contrib watch file when repackaging source.
    • Use https protocol in Format URL.
    • Drop superfluous alternate Source URL.
    • Extend coverage for main upstream authors.
    • Drop section for manpages no longer shipped upstream.
    • Update section for a changed path.
  • Declare compliance with Debian Policy 4.3.0.
  • Add bash-completion for groestlcoin-tx and groestlcoin-cli (in addition to groestlcoind).
    Fix suggest bash-completion.
  • Build-depend on python3 (not python).
  • Stop build-depend on libboost-program-options-dev.
  • Tighten to build-depend versioned on libunivalue-dev.
  • Update/unfuzz patches.
Debian icon

Debian experimental experimental/main: Version 2.17.2~dfsg-1 removed

2019-07-15
Debian icon

Debian experimental experimental/main: Updated from 2.16.3~dfsg-2 to 2.17.2~dfsg-1

2019-04-10
  • Update watch file:
    • Generalize version mangling for repackaging.
    • Simplify regular expressions.
    • Rewrite usage comment.
  • Update copyright info:
    • Remove contrib watch file when repackaging source.
    • Use https protocol in Format URL.
    • Drop superfluous alternate Source URL.
    • Extend coverage for main upstream authors.
    • Drop section for manpages no longer shipped upstream.
    • Update section for a changed path.
  • Declare compliance with Debian Policy 4.3.0.
  • Add bash-completion for groestlcoin-tx and groestlcoin-cli (in addition to groestlcoind).
    Fix suggest bash-completion.
  • Build-depend on python3 (not python).
  • Stop build-depend on libboost-program-options-dev.
  • Tighten to build-depend versioned on libunivalue-dev.
  • Update/unfuzz patches.
Debian icon

Debian experimental experimental/main: Updated from 2.16.0~dfsg-1 to 2.16.3~dfsg-2

2019-01-14
  • Simplify rules: Stop resolve (build-)dependencies in rules file.
  • Mark build-dependencies unneeded when tests are skipped.
  • Stop build-depend on dh-buildinfo.
Debian icon

Debian experimental experimental/main: Updated from 2.13.3~dfsg-3 to 2.16.0~dfsg-1

2018-01-09
upstream
  • New release(s).
Jonas Smedegaard
  • Update copyright info:
    • Extend coverage for main upstream authors.
    • Expand list of main upstream authors.
    • Add file licensed Expat and BSD-3-Clause~Intel.
    • Extend coverage for myself.
  • Add patch 2002 to avoid tests requiring network access.
  • Unfuzz and restructure patches.
  • Declare compliance with Debian Policy 4.1.3.
  • Really stop build-depend (explicitly) on libtool automake autoconf (as intended in 2.13.3~dfsg-3).
  • Stop hack bitcoin-util-test.py during testsuite: No longer needed.
  • Update symbols.
Debian icon

Debian experimental experimental/main: Version 2.13.3~dfsg-3 introduced

2017-11-10
  • Declare compliance with Debian Policy 4.1.0.
  • Update watch file: Use substitution strings.
  • Tighten lintian overrides regarding License-Reference.
  • Fix stop mention get-orig-source target in README.source: Obsolete since 2.13.3~dfsg-1.
  • Use dh-autoreconf.
    Stop build-depend (explicitly) on libtool automake autoconf.

Related packages

qt - Qt toolkit
⇧ Top